{
    "devDependencies": {
        "@symfony/stimulus-bridge": "^2.0.0",
        "@symfony/webpack-encore": "^1.0.0",
        "autoprefixer": "^10.4.0",
        "core-js": "^3.0.0",
        "file-loader": "^6.0.0",
        "lightbox2": "^2.11.3",
        "magnific-popup": "^1.1.0",
        "masonry-layout": "^4.2.2",
        "node-sass": "^6.0.1",
        "postcss-loader": "^6.0.0",
        "regenerator-runtime": "^0.13.2",
        "sass-loader": "^12.0.0",
        "slick-carousel": "^1.8.1",
        "stimulus": "^2.0.0",
        "vanilla-tilt": "^1.7.2",
        "webpack-notifier": "^1.6.0"
    },
    "license": "UNLICENSED",
    "private": true,
    "scripts": {
        "dev-server": "encore dev-server",
        "dev": "encore dev",
        "watch": "encore dev --watch",
        "build": "encore production --progress"
    },
    "dependencies": {
        "@popperjs/core": "^2.11.0",
        "aos": "^3.0.0-beta.6",
        "bootstrap": "^5.1.3",
        "jquery": "^3.6.0",
        "typed.js": "^2.0.12"
    },
    "browserslist": [
        "defaults"
    ]
}
